class Api::Restaurant::OutOfStockController < Api::ApiController
  skip_before_action  :authenticate

  def index
    @out_of_stock = MenuItem.joins(:menu_item_instances).where(menu_item_instances: {is_out_of_stock: true}).select('menu_item_instances.id, menu_item_instances.item_instance_code, menu_item_instances.item_instance_name, menu_items.name, menu_item_instances.is_out_of_stock')
  end
end
